Activity log for bug #1253804

Date Who What changed Old value New value Message
2013-11-21 22:28:13 Ursula Junque bug added bug
2013-11-21 22:28:13 Ursula Junque attachment added clock-to-sound.png https://bugs.launchpad.net/bugs/1253804/+attachment/3914503/+files/clock-to-sound.png
2013-11-21 22:28:38 Ursula Junque attachment added incoming-to-battery.png https://bugs.launchpad.net/ubuntu-ux/+bug/1253804/+attachment/3914504/+files/incoming-to-battery.png
2013-11-21 22:29:06 Ursula Junque summary Indicator icons mismatch the settings they display Indicator icons don't match the settings they display
2013-11-21 22:38:18 Ursula Junque tags avengers
2013-11-21 23:07:01 Alan Pope 🍺🐧🐱 🦄 tags avengers avengers regression
2013-11-21 23:07:34 Alan Pope 🍺🐧🐱 🦄 bug task added unity (Ubuntu)
2013-11-21 23:07:42 Alan Pope 🍺🐧🐱 🦄 unity (Ubuntu): status New Confirmed
2013-11-25 15:22:55 Ricardo Salveti unity (Ubuntu): importance Undecided Critical
2013-11-25 15:23:04 Ricardo Salveti summary Indicator icons don't match the settings they display [regression] Indicator icons don't match the settings they display
2013-11-25 15:23:22 Didier Roche affects unity (Ubuntu) unity8 (Ubuntu)
2013-11-25 15:23:22 Didier Roche unity8 (Ubuntu): importance Critical Undecided
2013-11-25 15:23:43 Ricardo Salveti unity8 (Ubuntu): importance Undecided Critical
2013-11-25 15:23:45 Didier Roche bug task added unity8
2013-11-25 15:25:01 Ricardo Salveti bug added subscriber Ricardo Salveti
2013-11-25 17:06:58 Didier Roche affects unity8 (Ubuntu) ubuntu-ui-toolkit (Ubuntu)
2013-11-25 17:07:09 Didier Roche affects unity8 ubuntu-ui-toolkit
2013-11-25 17:07:35 Florian Boucault ubuntu-ui-toolkit: importance Undecided Critical
2013-11-25 17:08:58 Florian Boucault ubuntu-ui-toolkit: assignee Florian Boucault (fboucault)
2013-11-25 17:52:45 Florian Boucault ubuntu-ui-toolkit: status New In Progress
2013-11-25 20:35:41 Launchpad Janitor branch linked lp:~fboucault/ubuntu-ui-toolkit/fix_tabs_ordering
2013-11-25 23:52:11 Florian Boucault ubuntu-ui-toolkit (Ubuntu): status Confirmed In Progress
2013-11-25 23:52:14 Florian Boucault ubuntu-ui-toolkit (Ubuntu): assignee Florian Boucault (fboucault)
2013-11-26 08:47:08 Michał Sawicz ubuntu-ui-toolkit (Ubuntu): status In Progress Fix Committed
2013-11-26 08:47:10 Michał Sawicz ubuntu-ui-toolkit: status In Progress Fix Committed
2013-11-26 10:03:17 Florian Boucault ubuntu-ui-toolkit: status Fix Committed Fix Released
2013-11-26 10:03:24 Florian Boucault ubuntu-ui-toolkit (Ubuntu): status Fix Committed Fix Released
2013-11-26 17:12:41 Michał Sawicz tags avengers regression avengers needs-ap-tests regression
2013-11-26 17:12:46 Michał Sawicz tags avengers needs-ap-tests regression avengers needs-ap-test regression
2014-04-10 15:05:16 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/unity8
2014-04-10 16:35:41 Launchpad Janitor unity8 (Ubuntu): status New Fix Released
2014-04-25 11:48:27 John Lea summary [regression] Indicator icons don't match the settings they display [Indicators] regression - Indicator icons don't match the settings they display
2014-06-24 09:53:26 Ruby Hatem ubuntu-ux: assignee Ruby Hatem (rh-r)
2014-06-24 09:54:54 Ruby Hatem bug task deleted ubuntu-ux